# IDE
.idea
venv2
venv
.run
.vscode

# NIM project
*.swp
nimcache/
__pycache__/
nimbledeps/
*.exe
*.out
/tests/temp
/demo/temp
/demo/demoFiles/data
/tests/*.exe
/syntrainer
translation
in_out_data/
html_docs/
syntrainer.env
